Subject: [os2genau_digest] No. 1325
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 6 Jul 2006 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 05 July 2006
 Number  1325
**************************************************

Subjects for today
 
1   Alternatives to JPEGIO : Gavin Miller <gmi12896 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 05 Jul 2006 17:46:56 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:   Alternatives to JPEGIO

Hi All,

Are there any alternatives to OS/2 (ecs)'s jpeg handling (that's ecs 1.1 
and 1.2r).  All credit to CW for his classes, but I have nothing but 
trouble with jpeg files.  I often get an error saying there isn't enough 
memory when I 1: try to save a jpeg; 2: try to copy a jpeg & 3: try to 
move a jpeg.  Another symptom is jpeg files losing there icons until a 
reboot.

Cheers
G
----------------------------------------------------------------------------------